/* General Style */

html {
height: 100%;
}
html>body .wrapper {
height: auto;
}
body {
height: 100%;
overflow-y: yes;
overflow-x: hidden;
padding: 0;
margin: 0;
background-color: #99a9b6;
text-align: center;
scrollbar-3dlight-color:#475c70; 
scrollbar-darkshadow-color:#475c70; 
scrollbar-highlight-color:#cbdbe8; 
scrollbar-shadow-color:#cbdbe8;
scrollbar-face-color:#8f9fac; 
scrollbar-arrow-color:#475c70;
scrollbar-track-color:#99a9b6;
}

.navleft a:link, .navleft a:visited {
text-decoration: none;
color: #566e86;
}

.navleft a:hover, .navleft a:active {
text-decoration: none;
color: #4169e1;
background-color: #dce1e7;
}


/*a:link, a:visited {
text-decoration: none;
color: #566e86;
}
a:hover, a:active {
text-decoration: none;
color: #4169e1;
}*/

.wrapper{
width: 100%;
height: 99.9%;
min-height: 100%;
margin: auto;
text-align: center;
position: relative;
border: solid 0px Black
}
.Page {
width: 970px;
height: 99.9%;
min-height: 100%;
margin: auto;
text-align: left;
border: solid 0px Black
}
.content {
z-index: 1;
font: 11px Tahoma, Arial, Helvetica, sans-serif;
color: #566e86;
text-align: left;
padding: 20px 20px 20px 20px;
overflow: visible;
scrollbar-3dlight-color: #8a8a8a;
scrollbar-darkshadow-color: #8a8a8a;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-face-color: #e1e1e1;
scrollbar-arrow-color: #5ba400;
scrollbar-track-color: #f2f2f2;
}
.images {
margin-left:20px;
margin-bottom:10px;
float:right;
}
.footer {
height: 32px;
width: 100%;
z-index:999;
left: 0px;
bottom: 0px;
position: absolute;
}

/* Navigation Buttons Horizontal */
.menutop {
height: 26px;
width: 880px;
}
.navtop	{
position:relative;
float: left;
margin: 0; 
padding: 0;
font-family: arial, helvetica, sans-serif;
background: url(img/buttons/Button_up.gif) no-repeat;
width: 110px;
height: 26px;
overflow:hidden;/* for ie to hide extra height*/	
}
.navtop a {
display: block;
color: #000000;
font-size: 11px;
width: 110px;
height: 26px;
display: block;
float: left;
color: #ffffff; 
text-decoration: none;
overflow:hidden;/* for ie to hide extra height*/
}
.navtop a:hover {
color: #ffffff;
}

.navtop img {width: 110px; height: 26px; border: 0; }
* html a:hover {visibility:visible}
.navtop a:hover img{visibility:hidden}

.navtop span {
position: absolute;
left: 0px;
top: 6px;
text-align: center;
width: 110px;
cursor: pointer;   
}
/* End Navigation Buttons Horizontal */


/* Basic Styles */

/* Special Font Variation */
.bold { font-weight : bold; }
.italic {	font-style :  italic; }
.bolditalic { font-style :  italic; font-weight : bold; }
.justify { text-align : justify; }
.link { color: #4682b4; }
.data { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 9px; color : #aaaaaa; }

/* Paragraph Spacing */
P {margin-top: 6px; }
P.3 {margin-top: 3px; }
P.4 {margin-top: 4px; }
P.5 {margin-top: 5px; }
P.10 {margin-top: 10px; }
P.15 {margin-top: 15px; }
P.20 {margin-top: 20px; }
P.30 {margin-top: 30px; }
P.40 {margin-top: 40px; }
P.50 {margin-top: 50px; }

Dl.Ind { Padding-Left: 10px; }
Dt { Padding-Bottom: 3px; }

/* Special Layouts */
.map {font : 10px Tahoma, Arial, Helvetica, sans-serif; color : #566e86; }
td { font : 11px Tahoma, Arial, Helvetica, sans-serif; color : #566e86; }
fieldset { margin: 1em 0; border: none; border-top: 1px solid #77715d; }
ul { Margin-Left: 30px; Margin-Top: 3px; Margin-Bottom: 0px;  font: 11px Tahoma, Arial, Helvetica, sans-serif; color: #566e86; }
li { Padding-Bottom: 3px; }
ol { Margin-Left: 30px; Margin-Top: 10px; Margin-Bottom: 10px; font: 11px Tahoma, Arial, Helvetica, sans-serif; color: #566e86; }
.box { border: 0px solid #73bc0d; background-color: Transparent; }
.tabox { border-top: 1px solid #333333; border-left: 1px solid #333333; border-bottom: 1px solid #f8f8ff; border-right: 1px solid #f8f8ff; }
.pic { border-right: #A1B8CD 1px solid; border-top: #A1B8CD 1px solid; 	border-left: #A1B8CD 1px solid; border-bottom: #A1B8CD 1px solid; border-thickness: 1px ; margin-right: 0px; margin-bottom: 0px; }
.Pic1 { border-right: #C9D6E3 1px solid; border-top: #C9D6E3 1px solid; border-left: #C9D6E3 1px solid; border-bottom: #C9D6E3 1px solid; border-thickness: 1px; margin-left: 10px; margin-right: 0px; margin-top: 10px; margin-bottom: 10px; float: right; }
.searchbox { border-top: 1px solid #f1f5f9; border-left: 1px solid #f1f5f9; border-bottom: 1px solid #f1f5f9; border-right: 1px solid #f1f5f9; }

/* Text and Headings */
.pageheader { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 12px; color : #566e86; font-weight :  bold; font-style : normal; }
.bodylge { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #566e86; font-size: 13px; font-weight: bold; font-style : normal; }
.bodybold { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 11px; color : #566e86; font-weight :  bold; font-style : normal; }
.highliteRed { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 11px; color : #dc143c; font-weight :  bold; font-style : normal; }
.highliteBlue { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #4169e1; font-weight:  bold; font-style : normal; }
.body { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 11px; color : #566e86; font-style : normal; }
.bodyred { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 11px; color : #ff0000; font-style : normal; }
.bodysmall { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 10px; color : #566e86; font-style : normal; }
.bodyvsmall { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 9px; color : #566e86; font-style : normal; }
.bodyvvsmall { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 8px; color : #566e86; font-style : normal; }
.catsmall { font-family : Tahoma, Helvetica, sans-serif; font-size : 9px; color : #566e86; font-style : normal; }
.catBold { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 11px; color : #566e86; font-weight :  bold; font-style : normal; }
.catBoldsm { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 10px; color : #566e86; font-weight :  bold; font-style : normal; }
.listbody { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 10px; color : #566e86; font-style : normal; }
.listbodylge { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #566e86; font-size: 12px; font-weight: bold; font-style : normal; }
.listbodyBold { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 10px; color : #566e86; font-weight :  bold; font-style : normal; }
.listbodyBoldRed { font-family : Tahoma, Arial, Helvetica, sans-serif; font-size : 10px; color : #dc143c; font-weight :  bold; font-style : normal; }
.mapContent { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #566e86; font-size: 18px; font-weight: bold; font-style : normal; }
/* Coloured Text */
.blue { color : #0033ff; }
.blue-1 { color : #00008b; }
.black { color : #000000; }
.gray { color : #777777; }
.green { color : #339900; }
.red { color : #dc143c; }
.silver { color : #c0c0c0; }
.tan { color : #d2b48c; }
.teal { color : #008b8b; }
.white { color : #ffffff; }
.yellow { color : #ffff00; }
.orange { color : #ffaf02; }

/* Page Objects */
.fieldtext {
vertical-align: middle;
border: 1px solid #99a9b6;
background-color: #dfe7ef;
background-image: url(images/corners.gif);
font-family: Verdana, Arial, Helvetica, sans-serif;
color : #4c4c4c;
font-size: 10px;
font-weight: normal;
padding-left: 3px;
}
.fielddropdown {
vertical-align: middle;
border: 1px solid #99a9b6;
background-color: #dfe7ef; 
font-family: Verdana, Arial, Helvetica, sans-serif;
color : #4c4c4c;
font-size: 10px;
font-weight: normal;
padding-left: 3px;
}
.fieldtextarea {
vertical-align: middle;
border: 1px solid #99a9b6;
background-color: #dfe7ef; 
background-image: url(images/corners.gif);
font-family: Verdana, Arial, Helvetica, sans-serif;
color : #4c4c4c;
font-size: 10px;
font-weight: normal;
padding-left: 3px;
padding-right: 3px;
scrollbar-3dlight-color: #b0b0b0;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #4c4c4c;
scrollbar-darkshadow-color: #d0d0d0;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #eaeaea;
scrollbar-shadow-color: #c0c0c0;
scrollbar-track-color: #e6ebf1;
overflow: auto;
}